Bug 128941 - VT8233/A/8235/8237 AC97 audio controller
Summary: VT8233/A/8235/8237 AC97 audio controller
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-01 13:17 UTC by jim tate
Modified: 2015-01-04 22:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:10:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jim tate 2004-08-01 13:17:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040625

Description of problem:
The VT8233/A/8235/8237 AC97 audio controller. Module snd-Via82xx .
Two different computers using KDE-3.2.3-1 can get both boxes
to play music cd's but when I run sound test on audio conf.
one computer will give static or buzzing and the other box
won't give any audio of any type.
Can't get sound when playing through mozilla-1.7/flash-plugin.
Both boxes have Athlon's .

Version-Release number of selected component (if applicable):
kernel 2.6.7-1.494 and even in 2.6.6

How reproducible:
Always

Steps to Reproduce:
1.Can play music cd's .
2. Can't play vedios, no sound
3.
    

Actual Results:  No sound

Expected Results:  Sound !!!

Additional info:

none

Comment 1 Bill Nottingham 2004-08-02 19:40:34 UTC
Sounds like a driver issue.

Comment 2 Dave Jones 2004-12-08 06:47:20 UTC
any better with the 2.6.9 update ?

Comment 3 Dave Jones 2005-04-16 05:10:31 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.